dev-python/
ansible-compat

Contains functions that facilitate working with various versions of Ansible

https://pypi.org/project/ansible-compat/

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 2.1.0 ]
  • 2.1.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.